/* CSS Document */
/*---------------*/
body {
text-align:left;
}

.mainbody{
  direction: ltr;
  text-align: left;
}
 
.sidebar{
  text-align: right;
}

.left {
background-image: url(../images/left-en.jpg); 
}

.right {
background-image: url(../images/right-en.jpg); 
}

#search_inner .inputbox {
text-align:left;
}

#content_inner{
text-align:left;
}

table.content_table {
text-align:left;
}

table.content_table td {
text-align:left;
}

.back_button {
float:right;
}

td {
	/*text-align: left;*/
}

.contentpaneopen {
  text-align: left;
}

table.contentpaneopen td {
   padding-right: 7px;
   padding-left: 0px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}

.componentheading {
	text-align:left;
}

.contentheading {
text-align:left;
}

.contentpagetitle {
	text-align:left;
}

table.moduletable {
text-align:left;
direction:ltr;
}

table.moduletablelang {
text-align:right;
direction:rtl;
display: block;
}

a.moduletablelang{
text-align:right;
}

table.moduletablelogin{
text-align: left;
direction: ltr;
}

table.moduletable th, div.moduletable h3 {
	text-align: left;
  direction:ltr;
}

table.moduletable td {
direction:ltr;
text-align:left;
}

table.pollstableborder td {
direction:ltr;
}

.poll {
direction:ltr;
}

table.contenttoc th {
	text-align:left;
}

a.mainlevel:link, a.mainlevel:visited {
	text-align: left;
}

a.sublevel:link, a.sublevel:visited {
	text-align: left;
}

.moduletablelogin {
text-align: left;
direction: ltr;
}

#jflanguageselection{
	float: right;
}